/* Css Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}

/* General Styles */
body{
	margin:0;
	color:#333;
	font:12px Arial, Helvetica, sans-serif;
	background:#fff url(../images/bg-body.gif) repeat-x;
	min-width:1002px;
}
body.inner{background:#fff url(../images/bg-body-inner.gif) repeat-x;}
img{border:0;}
a{color:#900;}
a:hover{text-decoration:none;}
input{
	font:100% Arial, Helvetica, sans-serif;
	color:#666;
	vertical-align:middle;
}
/* wrapper */
.wrapper-holder{
	width:100%;
	overflow:hidden;
	position:relative;
}
#wrapper{
	width:962px;
	margin:0 auto;
}
/* header */
#header{
	width:100%;
	position:relative;
	z-index:10;
	padding:55px 0 9px;
}
.header-area{
	overflow:hidden;
	padding:0 0 20px;
}
.logo{
	float:left;
	background:url(../images/bg-logo.png) no-repeat;
	width:317px;
	height:57px;
	overflow:hidden;
	text-indent:-9999px;
}
.logo a{
	display:block;
	height:100%;
}
.print-logo{display:none;}
.header-area .block{
	float:right;
	padding:4px 1px 0 0;
}
.top-nav{
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	padding:0 0 8px;
}
.top-nav li{
	float:left;
	background:url(../images/sep-top-nav.gif) no-repeat 0 3px;
	padding:0 7px 0 8px;
	margin:0 8px 0 -8px;
}
.top-nav a{
	color:#c66;
	text-decoration:none;
}
.top-nav a:hover{text-decoration:underline;}
/* search-form */
.search-form .decor-field{
	background:#fff;
	overflow:hidden;
	width:238px;
	height:28px;
	border:1px solid #ccc;
}
.search-form .decor-field .txt-field{
	float:left;
	padding:6px 7px;
	width:201px;
	border:0;
	background:none;
	color:#666;
	font-size:12px;
	height:15px;
}
.search-form .decor-field .btn-search{
	float:left;
	margin:6px 0 0;
}
.subscribe-form legend,
.search-form legend{display:none;}
/* nav-area */
.nav-area{
	background:url(../images/bg-nav-area.gif) repeat-x;
	position:relative;
	z-index:3;
	padding:0 8px 0 0;
	margin:0 0 9px;
	height:54px;
}
.nav-area:after{
	content:"";
	clear:both;
	display:block;
}
.nav-area .btn-donate{
	float:right;
	background:url(../images/bg-btn-donate.gif) no-repeat;
	width:100px;
	height:32px;
	overflow:hidden;
	text-align:center;
	color:#fff;
	margin:13px 0 0;
	text-decoration:none;
	font:bold 14px/30px "Century Gothic", Arial, Helvetica, sans-serif;
}
#nav{
	float:left;
	font:bold 14px/57px "Century Gothic", Arial, Helvetica, sans-serif;
}
#nav li{
	float:left;
	background:url(../images/sep-nav.gif) no-repeat 0 4px;
	padding:0 0 0 1px;
}
#nav li:first-child{
	background:none;
	padding:0;
}
#nav .active a,
#nav li:hover a{position:relative;}
#nav li:hover{position:relative;}
#nav li:hover .drop-box{display:block;}
#nav a{
	color:#fff;
	text-decoration:none;
	display:block;
	cursor:pointer;
	margin:-1px -6px 0 0;
	overflow:hidden;
}
#nav .lp{
	float:left;
	height:55px;
	padding:0 20px 0 14px;
}
#nav li:hover .lp,
#nav .active .lp,
#nav a:hover .lp{background:url(../images/bg-nav-lp.png) no-repeat;}
#nav .rp{
	float:left;
	width:5px;
	height:55px;
	overflow:hidden;
}
#nav li:hover .rp,
#nav .active .rp,
#nav a:hover .rp{background:url(../images/bg-nav-rp.png) no-repeat;}
#nav .drop-box{
	display:none;
	position:absolute;
	z-index:10;
	top:49px;
	left:1px;
	font:14px/18px Arial, Helvetica, sans-serif;
	width:255px;
}
#nav .drop-box ul{overflow:hidden;}
#nav .drop-box li{
	overflow:hidden;
	float:none;
	padding:0;
	margin:-1px 0 1px;
	background:none;
	border-top:1px solid #c33;
}
#nav .drop-box a{
	margin:0;
	padding:11px 12px;
}
#nav .drop-box a:hover{background:#600;}
#nav .drop-box .c{
	background:url(../images/bg-drop-box-c.png) no-repeat;
	width:246px;
	padding:1px 7px 0 2px;
	overflow:hidden;
}
#nav .drop-box .b{
	background:url(../images/bg-drop-box-b.png) no-repeat;
	width:255px;
	height:5px;
	overflow:hidden;
}
/* img-area */
#header .img-area{
	position:relative;
	width:962px;
}
#header .img-area img{display:block;}
#header .img-area .txt-box{
	position:absolute;
	bottom:20px;
	left:-9px;
	z-index:2;
}
body.inner #header .img-area .txt-box{bottom:15px;}
#header .ttl-inner,
#header .img-area .sub-ttl,
#header .img-area .ttl{
	display:block;
	color:#fff;
	font:bold 30px/56px "Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
}
#header .ttl-inner{font:bold 36px/65px "Century Gothic", Arial, Helvetica, sans-serif;}
#header .img-area .ttl .lp{
	float:left;
	padding:0 14px;
	background:url(../images/bg-img-ttl.gif) no-repeat;
	height:56px;
	overflow:hidden;
}
#header .img-area .ttl .rp{
	background:url(../images/bg-img-ttl.gif) no-repeat 100% 100%;
	height:56px;
	width:10px;
	float:left;
	overflow:hidden;
}
#header .img-area .ttl-inner .lp,
#header .img-area .sub-ttl .lp{
	background:url(../images/bg-img-sub-ttl.gif) no-repeat;
	height:65px;
	float:left;
	padding:0 14px;
	overflow:hidden;
}
#header .img-area .ttl-inner .lp{
	background:url(../images/bg-ttl-inner.gif) no-repeat;
	height:75px;
}
#header .img-area .ttl-inner .rp,
#header .img-area .sub-ttl .rp{
	background:url(../images/bg-img-sub-ttl.gif) no-repeat 100% 100%;
	height:65px;
	width:10px;
	float:left;
	overflow:hidden;
}
#header .img-area .ttl-inner .rp{
	background:url(../images/bg-ttl-inner.gif) no-repeat 100% 100%;
	height:75px;
}
/* main */
#main{
	background:url(../images/bg-main.png) no-repeat 50% 45px;
	padding:0 9999px;
	margin:0 -9999px;
	width:100%;
	position:relative;
}
.main-holder{
	border:1px solid #d9d9d9;
	position:relative;
	width:100%;
	background:#fff url(../images/bg-content.gif) repeat-x;
}
.main-frame{
	overflow:hidden;
	background:url(../images/bg-main-frame.gif) no-repeat 100% 100%;
	padding:0 0 4px;
}
.main-hold{
	background:url(../images/bg-side-block.gif) repeat-y 100% 0;
	padding:0 0 15px;
	overflow:hidden;
}
.decor-area{
	position:absolute;
	top:-3px;
	left:40px;
	z-index:9;
	background:url(../images/bg-decor-area.gif) no-repeat;
	width:137px;
	height:23px;
	overflow:hidden;
	clear:both;
}
/* content */
#content{
	float:left;
	padding:34px 0 0 40px;
	width:640px;
}
#content .ttl-area{
	background:url(../images/bg-ttl-area.gif) repeat-x 0 100%;
	overflow:hidden;
	padding:0 0 18px;
	margin:0 0 13px;
}
body.inner #content .ttl-area{padding-top:10px;}
#content .ttl-area h2,
#content .ttl-area h1{
	color:#900;

	font:24px/27px "Century Gothic", Arial, Helvetica, sans-serif;
}
#content .ttl-area h2{font:18px/21px "Century Gothic", Arial, Helvetica, sans-serif;}
#content .add-area{
	float:right;
	background:url(../images/sep-add-area.gif) no-repeat 0 3px;
	padding:0 0 0 9px;
	margin:-7px 0 0;
}
#content .add-area .print{
	overflow:hidden;
	padding:1px 0 0 3px;
}
#content .add-area .print a{
	float:left;
	background:url(../images/ico-print.png) no-repeat;
	padding:2px 0 0 18px;
	font-size:11px;
	text-decoration:none;
	color:#c33;
}
#content .add-area .print a:hover{text-decoration:underline;}
#content .txt-size-area{
	overflow:hidden;
}
#content .txt-size-area .txt{
	float:left;
	font-size:11px;
	padding:6px 2px 0 0;
	line-height:14px;
	color:#666;
}
#content .txt-size-area ul{
	float:left;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
}
#content .txt-size-area li{
	float:left;
	padding:0 2px;
}
#content .txt-size-area li.active a{
	color:#000;
	text-decoration:none;
}
#content .txt-size-area li a{
	text-decoration:none;
}
#content .txt-size-area li a.small{
	font-size:12px;
}
#content .txt-size-area li a.large{
	font-size:20px;
}
#content .txt-size-area li a:hover{text-decoration:underline;}
.info-holder{
	overflow:hidden;
	padding:0 0 27px;
}
.info-holder .block{
	float:right;
	padding:10px 0 0 9px;
	width:175px;
}
.info-holder .pdf-link{
	background:url(../images/ico-pdf.gif) no-repeat;
	padding:0 0 0 25px;
	float:left;
	font-size:11px;
	line-height:14px;
	text-decoration:none;
}
.info-holder .pdf-link span{
	float:left;
	padding:0 0 0 13px;
	border-left:1px solid #e5e5e5;
}
.info-holder .pdf-link:hover span,
.info-holder .pdf-link:hover{text-decoration:underline;}
.info-holder .txt-box{
	overflow:hidden;
	padding:0 12px 0 0;
	border-right:1px solid #ccc;
}
.info-holder .txt-box p{
	font-size:14px;
	line-height:20px;
}
/* news-list */
.news-list, #newsst {margin:-13px 0 11px;}
.news-list li, #newsst li {
	background:url(../images/sep-dotted.gif) repeat-x 0 100%;
	overflow:hidden;
	padding:13px 0 17px;
	vertical-align:top;
}
.news-list .img{
	float:left;
	padding:5px 11px 0 0;
}
.news-list .img img{float:left;}
.news-list .txt-box{overflow:hidden;}
.news-list .txt-box h3{
	font-size:14px;
	line-height:20px;
}
.news-list .txt-box h3 a{text-decoration:none;}
.news-list .txt-box h3 a:hover{text-decoration:underline;}
.news-list .txt-box p{
	line-height:20px;
}
.btn-more{overflow:hidden;}
.btn-more .holder{float:right;}
.btn-more a{
	float:left;
	cursor:pointer;
	font:bold 11px/25px "Century Gothic", Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
}
.btn-more .lp{
	float:left;
	padding:0 5px 0 9px;
	background:url(../images/bg-btn.png) no-repeat;
	height:27px;
}
.btn-more .rp{
	float:left;
	width:6px;
	background:url(../images/bg-btn.png) no-repeat 100% 100%;
	height:27px;
}
/* txt-area */
.txt-area{padding:9px 0 20px;}
.txt-area p{
	line-height:20px;
	margin:0 0 24px;
}
.txt-area ul {
	line-height:24px;
	padding:0 0 24px 22px;
}
#newsst {
	padding:0 ;}

.txt-area li{
	background:url(../images/bullet-list.png) no-repeat 0 9px;
	padding:0 0 0 19px;
}
/* sidebar */
#sidebar{
	float:right;
	border-left:1px solid #e5e5e5;
	width:239px;
	background:url(../images/bg-side-block.gif) repeat-y 100% 0;
}
.side-box{
	background:url(../images/bg-side-box.jpg) no-repeat;
	width:182px;
	padding:25px 40px 0 17px;
	height:205px;
	overflow:hidden;
}
.side-box p{
	font:14px/18px "Century Gothic", Arial, Helvetica, sans-serif;
	color:#333;
	margin:0 0 18px;
}
.side-box .btn-donate{
	display:block;
	background:url(../images/bg-btn-donate02.png) no-repeat;
	width:206px;
	height:62px;
	margin:0 -40px 0 0;
	font:bold 24px/62px "Century Gothic", Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	text-decoration:none;
}
/* side-block */
.side-block{padding:0 20px 0 19px;}
.ttl-hold{
	overflow:hidden;
	margin:0 -20px 0 -19px;
	border-top:1px solid #ccc;
}
.ttl-hold h2,
.ttl-hold h3{
	float:left;
	padding:5px 11px 6px 8px;
	background:#333;
	color:#fff;
	font:14px/18px "Century Gothic", Arial, Helvetica, sans-serif;
}
.news-box{
	background:url(../images/bg-news-box.gif) no-repeat 100% 0;
	padding:14px 88px 13px 0;
	margin:0 0 13px;
	border-bottom:1px solid #ccc;
}
.news-box .ttl{
	display:block;
	position:relative;
	font:bold 12px/15px "Century Gothic", Arial, Helvetica, sans-serif;
	color:#11191f;
	padding:0 0 16px;
}
.subscribe-form{padding:0 0 13px;}
.subscribe-form p{
	font-size:12px;
	line-height:15px;
	margin:0 0 7px;
}
.subscribe-form .txt-field{
	border:1px solid #ccc;
	color:#666;
	font-size:11px;
	width:182px;
	height:14px;
	background:#fff;
	padding:7px 8px;
	margin:0 0 9px;
}
.subscribe-form .btn-subscribe{
	background:url(../images/bg-btn-subscribe.gif) no-repeat;
	width:71px;
	height:27px;
	cursor:pointer;
	padding:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	border:0;
}
.contact-section{
	overflow:hidden;
	margin:0 -5px 0 0;
	padding:9px 0 0;
}
.contact-section .img-map{float:left;}
.contact-section .img-map .img{margin:0 5px -3px 0;}
.contact-section .img-map .img img{
	vertical-align:top;
	border:1px solid #ccc;
}
.contact-section .img-map a{
	color:#666;
	font-size:9px;
	line-height:12px;
	text-decoration:none;
}
.contact-section .img-map a:hover{text-decoration:underline;}
.contact-section .txt-box{
	overflow:hidden;
	font-size:11px;
}
.contact-section .txt-box p{
	line-height:15px;
}
.contact-section .contact-list li{
	padding:0 0 0 20px;
}
.contact-section .contact-list a{
	color:#11191f;
	text-decoration:none;
}
.contact-section .contact-list a:hover{text-decoration:underline;}
.contact-section .contact-list li.phone{background:url(../images/ico-phone.png) no-repeat 2px 2px;}
/* side-nav */
.side-nav{
	overflow:hidden;
	background:#f5f5f5;
	margin:0 -16px 0 -19px;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
}
.side-nav li{
	border-top:1px solid #d5d5d5;
	overflow:hidden;
	vertical-align:top;
}
.side-nav a{
	text-decoration:none;
	display:block;
	background:url(../images/bullet-side-nav.png) no-repeat 10px 12px;
	padding:8px 24px 7px;
}
.side-nav .active > a,
.side-nav a:hover{
	background:#c33 url(../images/bullet-side-nav-hover.png) no-repeat 10px 12px;
	color:#fff;
}
.side-nav ul a{
	padding-left:44px;
	background:url(../images/bullet-side-nav.png) no-repeat 30px 12px;
}
.side-nav ul .active a,
.side-nav ul a:hover{background:#c33 url(../images/bullet-side-nav-hover.png) no-repeat 30px 12px;}
/* footer */
#footer{
	overflow:hidden;
	padding:12px 0 30px;
	color:#666;
}
#footer p{
	font-size:11px;
	line-height:15px;
}
#footer a{text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer .box{
	float:right;
	width:400px;
	text-align:right;
}
#footer .block{overflow:hidden;}

.msg {color:#F00; text-align:left;}
.msgok {text-align:left;}

.tlc3{font-size:13px; color:#454545; height:30px; line-height:30px; font-weight:bold; padding-right:4px; }
#contactform label.error, .mainfrm label.error {
	color:#FFF;
	height:22px;
	font-size:10px;
	line-height:22px;	
	background-color:#B02328;
	margin-left: 0px;
	padding: 0 4px;
	float: right;
	font-weight: bold;
}

#contactform textarea {font-size:12px;}

#contactform select, #contactform input, #contactform textarea {
border: 1px solid #CCCCCC; padding: 4px 4px; width:180px;color:#666; font-family:Arial, Helvetica, sans-serif;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;}
#contactform select {width:188px;}

#contactform input[type="checkbox"],input[type="radio"] , mainfrm input[type="checkbox"],input[type="radio"]  {border: none;}

.staffbox {
	float:left;
	text-align:left;
	width:206px;
	height:286px;
	margin-left:1px;

}

.img1 {padding-bottom: 4px;}

.staffbox a {text-decoration:none; color:#9C0001;}

.staffbox .name {color:#9C0001; font-size:12px; font-weight:bold;}

.staffbox .pos {color:#454545; font-size:11px; font-weight:normal ;}

div.pntm > p {margin-top:0;}

.name_det {color:#454545; font-size:12px; font-weight:bold; margin-bottom:4px;}
.pos_det {color:#454545; font-size:11px; font-weight:normal ; position:absolute;top:-44px;}
.rel {position:relative;}
.imgleft {float: left; margin-right: 20px;}
.imgright {float: right; margin-left: 20px;}

#formpubsrch .srchbox {border:1px solid #CCCCCC; padding:4px 2px;}
#formpubsrch select {border:1px solid #CCCCCC; padding:1px 2px; height:24px; width:184px;}

.pubbox {clear:both; overflow:auto; margin-bottom:8px;}
.pubimg {float:left; width:64px;}
.pubtitle {float:left; width:450px;}
.pubtitle span {font-size:12px; color:#666;line-height:14px;}
.txt-area .pubtitle p {    line-height: 14px;}
.publink {float:right; width:84px;}
.headerprint {display:none;}

#footerprint{
	display:none;
}

.pagenav {
	margin-right:0;
	line-height: 24px;
	font-size: 1.0em;
	text-transform: uppercase;
	clear: both;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: right;
		text-decoration: none;
}
.pagenav a, .pagenav .current {
	padding: 3px 7px;
	border: 1px solid #999;
	background: #F2F2F2;
	color: #333;
	margin-left: 3px;
	line-height:30px;
	text-decoration: none;
}
.pagenav a:hover {
	color: #333;
	background: #CECECE;
}
 .pagenav .current {
	 border: 1px solid #666;
	color: #FFF;
	background: #990000;
}
#content h3{
	color:#900;	font:20px/24px "Century Gothic", Arial, Helvetica, sans-serif;
}

.photobox {float:left;}

#content .midtitle{
	font-weight:bold;
	color:#900;	font:16px "Century Gothic", Arial, Helvetica, sans-serif;
}

.gallery_box {float:left; width:206px; margin-left:4px; height:194px;}
.gallery_box  img {border:1px solid #CECECE;padding:4px;}
.gallery_box a{text-decoration:none; font-weight:bold;}
.gallery_box a:hover{text-decoration:underline; }

#main ul#galproj {margin:0;padding:0; list-style:none;}
#main ul#galproj li {padding:0; list-style:none;}

#newscont li {list-style:disc;}

a.clf {font-size:10px; color:#666;text-decoration:none; float:right; margin-right:11px;}
a.clf:hover {text-decoration:underline;}